.header {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    background-color: $royalBlue;
    box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.14);

    .header__wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 0;

        @media (max-width: 768px) {
            justify-content: center;
            padding: 15px 0;
        }

        .logo {
            @include logo;
        }

        .social__media {
            display: flex;
            gap: 40px;

            @media (max-width: 768px) {
                gap: 30px;
            }

            .social__media-link {
                @include socialMediaLink;
            }

            .mobile__link {
                @include socialMediaLink;
                display: none;

                @media (max-width: 768px) {
                    display: inline-block;
                }

                @media (max-width: 425px) {
                    display: none;
                }
            }
        }
    }
}

